Subject: Trainer Candidate - Aman Kumar
From: Aman Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 08:04:36 -0400

| | Tech Support Test

Name | Aman Kumar
E-mail | [email-masked]
Phone Number | (+91) 7631348800
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Purnia

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Seemanchal motors pvt. Ltd nexa | Registration executive | 14oct 2022 | 24500
Previous Employer 2 | Instakart pvt. Ltd | Representative executive | 10may 2020 | 17000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | First of all I Instacart Pvt. Ltd. I worked on the post of representative executive, I had to scan the AWB number of every product supplied in every district and make their slot. I worked here for 2 years and 3 months. I got to learn a lot in this company. There was a lot of effect on communication skills too, then on 01 February I joined Seemanchal Motors Pvt. Ltd. I worked here for 9 months on the post of Registration Executive, I had to generate vehicle number of every new vehicle here, I got a lot of experience from this company. I have good communication skills and good leadership skills which is very important to do convince any customer and better than lead a team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being on the post of manager, I believe that difficult situation comes when you are not able to solve the customer's problem properly, at that time the customer gets angry about the company or the product of the company. If I start giving negative feedback, then in this situation we should try to persuade the customer first so that we can solve their problem When the customer's problem is solved then we can expect good feedback from the customer and I will recommend our  team to follow this rule
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, there is a lot of difference between good and great service, good service is called only when the customer says yes, your service is good and when the customer says wow, what is your service, I have never expected such service till date, I am impressed.It is said like this that it is called great service, by giving great service, the customer will suggest to all the people in his reference that you should also take service from this company.
What according to you makes you a good candidate for this position? | The candidate who has good communication skills so that he can convince the customer even in poor situation, only he should get this post.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |